Woocommerce 4.4 and WordPress 5.2 support

Hi,

We would like to integrate the service in our website however, we would like to know if the plug-in is still supported for WordPress 5.2 and Woocommerce 4.4

Thank you,
Best regards

Hello @Fernando_Brenes
I am Sathya from Cochin, Kerala, India. Nice to meet you.
I have 24+ years IT experience and have successfully completed several Woocommerce and Wordpress projects for many clients. So I am very confident of getting this done. We can check whether the plugin suits and if not will research and find out the best plugin available.

Kindly get in touch with me so that we can discuss

Best Regards & Be Safe
Sathya

Hi @Fernando_Brenes. Yes, plugin is still supported for WP 5.2 and WooCommerce 4.4.